/* ==============================================================

   Author: Jordan Pillai

   PDC Community

============================================================== */

/* General */

a {
    font-size: 13px;
}

.pdc-navigation a {
    font-size: 14px;
}

select {
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    background: white;
    color: #666;
}

textarea {
    border: 1px solid #C4C4C4;
    line-height: 18px;
    resize: none;
}

input {
    color: #666;
}

input.input-text, textarea {
    font-size: 13px;
    padding: 5px;
}

.community-create-page {
    padding-bottom: 100px;
}

.article-page .social-share-pod h3,
.question-page .social-share-pod h3 {
    margin-bottom: 23px;
}

.pdc-button {
    min-width: 114px;
    margin: 0 8px;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 14px;
    text-align: center;
}

.pdc-button#CommunityFollow {
    min-width: 100px;
    padding: 3px 8px;
    font-size: 12px;
}

.comment-button {
    float: right;
    margin-right: 0;
}

.horizontal-rule {
    display: block;
    height: 2px;
    background: #E4E4E4;
    margin: 10px -20px;
}

.horizontal-rule.thin {
    height: 1px;
    clear: both;
}

.answers-block .horizontal-rule {
    margin: 10px 0;
}

.right-block {
    float: right;
    width: 538px;
}

.list-of-questions .top-bar.question-page .pdc-button {
    margin-bottom: 20px;
}

p.community-form-error {
    color: red;
    font-weight: bold;
}

img.pdc-close-popup {
    cursor: pointer;
    position: absolute;
    top: -15px;
    left: -15px;
}

/*  PDC Community - Layout */

#pdc-community {
    background: #fff;
    color: #666;
}

#pdc-community .pdc-page-container {
    position: relative;
}

.email-share-popup + .footer {
    margin-top: 0;
    border-top: none;
}

.pdc-community-header {
    background: url("/assets/images/community/banners/communities_homepage_header.jpg") no-repeat 0;
    background-size: cover;
    height: 195px;
    position: relative;
    width: 100%;
    z-index: 2;
    -webkit-transition: height 0.2s ease;
       -moz-transition: height 0.2s ease;
         -o-transition: height 0.2s ease;
            transition: height 0.2s ease;
}

.pdc-community-header.new-height {
    height: 143px;
}

.community-banner {
    min-height: 103px;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
    position: absolute;
    top: 20px;
}

.community-intro-text {
    visibility:visible;
    opacity:1;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
}

.pdc-community-header.new-height .community-intro-text {
    visibility:hidden;
    opacity:0;
    height: 0;
    padding: 0;
    -webkit-transition: visibility 0s ease 0.1s,opacity 0.1s ease;
    -moz-transition: visibility 0s ease 0.1s,opacity 0.1s ease;
    -o-transition: visibility 0s ease 0.1s,opacity 0.1s ease;
    transition: visibility 0s ease 0.1s,opacity 0.1s ease;
}

.button-group {
    padding: 20px 0;
    float: right;
}

.button-group .pdc-button {
    min-width: 110px;
    margin: 0;
}

.button-group .pdc-button {
    min-width: 110px;
    margin: 0 15px 0 0;
}

.button-group-container {
    float: right;
}

.button-group-container .pdc-button:last-child {
    margin-right: 0;
}

.main-content, .side-bar {
    float: left;
}

.main-content {
    width: 638px;
    margin-right: 18px;
    margin-bottom: 100px;
    padding: 0 20px;
    position: relative;
}

.side-bar {
    width: 326px;
}

.side-pod {
    margin-bottom: 20px;
    padding: 20px;
    font-size: 13px;
}

.side-pod.first {
    padding: 0 20px;
}

.side-pod.alternate {
    background: #F5F5F5;
}

.article-page .side-pod.first, .question-page .side-pod.first {
    padding: 22px 20px 0;
}

.article-page .question-stats-pod, .question-page .question-stats-pod {
    margin-bottom: 18px;
}

.main-content-header {
    margin-top: 79px;
}

.list-of-questions .top-bar.question-page {
    margin-bottom: 15px;
}

/* Top Bar */

.top-bar h3,
.top-bar h1 {
    float: left;
}

.top-bar h1 {
    padding-bottom: 0;
}

.top-bar a {
    float: right;
    margin-right: 0;
}

.top-bar.question-page {
    padding: 20px 0 10px;
    clear: both;
}

.top-bar.question-page.comments {
    border-bottom: 1px solid #E4E4E4;
}

.top-bar.question-page h3,
.top-bar.question-page h1 {
    line-height: 25px;
    font-size: 16px;
}

.list-of-questions .top-bar.question-page p {
    float: left;
    width: 475px;
    padding-bottom: 18px;
}

.top-bar.question-page.comments h3 {
    float: none;
}

.question-and-article-pod .top-bar a {
    font-size: 13px;
}

/*  PDC Community - Typography */

.community-banner h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 60px;
    margin-top: 5px;
    padding-bottom: 0;
    color: white;
}

.community-banner a:hover, .community-banner a:focus {
    text-decoration: none;
}

.community-banner p {
    width: 600px;
    margin: auto;
    padding-top: 2px;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
}

/* Category buttons */

.category-buttons {
    padding: 14px 0;
    font-weight: lighter;
    text-align: center;
    border-bottom: 1px solid #E4E4E4;
}

.category-buttons li {
    display: inline-block;
    margin-right: 10px;
}

.category-buttons li:last-child {
    margin-right: 0;
}

.category-buttons a {
    transition: background 0.3s ease;
    padding: 7px 0;
    color: #666;
    border: 1px solid #666;
    min-width: 246px;
    display: block;
    text-transform: uppercase;
    font-size: 20px;
}

.category-buttons a:hover {
    text-decoration: none;
    background: #666;
    color: #E4E4E4;
}

.category-buttons a:focus {
    text-decoration: none;
}

.category-buttons li.selected a {
    background: #666;
    color: #E4E4E4;
}

.category-slider.cycle-slideshow {
    width: 1024px;
    margin: auto;
}

.category-slideshow-inner {
    display: inline-block;
    position: relative;
}

.category-slider-buttons {
    position: absolute;
    top: 3px;
    cursor: pointer;
    font-size: 30px;
}

.category-slider-buttons.next {
    right: -20px;
}

.category-slider-buttons.prev {
    left: -20px;
}

/* Share icons pod */

.social-share-pod h3 {
    text-align: left;
}

.share-icons {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 20px;
}

.share-icons li {
    float: left;
    margin: 0 9px;
}

.share-icons a {
    transition: background 0.3s ease;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    width: 40px;
    color: #666;
    display: block;
    border: 1px solid #666;
}

.share-icons a .fa {
    line-height: 40px;
}

.share-icons a:hover {
    background: #666;
    color: #E4E4E4;
}

.share-icons li:first-child {
    margin-left: 0;
}

.share-icons li:last-child {
    margin-right: 0;
}

/* Community pod */

.how-community-works-pod h3 {
    margin-bottom: 13px;
}

/* Q&A pod */

.question-stats-pod {
    margin-bottom: 0;
}

.question-stats-pod ul {
    margin-top: 15px;
}

/* Mailing list pod */

.mailing-list-pod input {
    width: 95%;
    margin: 10px 0;
    padding: 5px;
}

.mailing-list-pod button {
    float: right;
    margin-top: 10px;
    margin-right: 0;
}

/* Related questions pod */

.related-questions-pod li {
    border-bottom: 1px solid #E4E4E4;
}

.related-questions-pod li:last-child {
    border-bottom: none;
}

.related-questions-pod li p {
    padding: 20px 0;
}

.related-questions-pod li:first-child p {
    padding-top: 10px;
}

.related-questions-pod li:last-child p {
    padding-bottom: 0;
}

/* Video pod */

.latest-video-pod h3 {
    float: left;
    margin-bottom: 5px;
}

.latest-video-pod a {
    float: right;
}

.community-video {
    margin-top: 10px;
}

/* Contributors pod */

.top-contributors-pod li {
    margin-bottom: 20px;
}

.top-contributors-pod li:first-child {
    margin-top: 20px;
}

.top-contributors-pod li:last-child {
    margin-bottom: 0;
}

.top-contributors-pod h3 {
    margin-bottom: 18px;
}

.profile-picture {
    max-width: 80px;
    height: auto;
}

.profile-picture,
.profile-user-details {
    float: left;
}

.profile-user-details {
    margin-left: 20px;
}

.profile-user-details dt {
    margin-bottom: 10px;
}

/* What's new pod */

.whats-new-image {
    margin-top: 10px;
}

.whats-new-pod.alternate h3 {
    margin-bottom: 8px;
}

/* Question and article forms */

.community-form,
.mceLayout {
    width: 100%;
    font-size: 13px;
    position: relative;
}

.community-form .form-group {
    float: left;
}

.community-form .form-group.title-input {
    width: 290px;
}

.community-form .form-group.category-select {
    width: 308px;
}

.community-form .form-group:first-child {
    margin-right: 40px;
}

.community-form label {
    width: 100%;
    display: block;
    margin: 10px 0;
    font-size: 1em;
    font-weight: normal;
}

.community-form .form-group input,
.community-form .form-group select {
    width: 100%;
}

.community-form .form-group input {
    padding: 5px;
    font-size: 13px;
}

.community-form .pdc-button {
    float: right;
    margin-right: 0;
}

.js-similar-questions {
    float: left;
    width: 100%;
    margin-top: 12px;
}

.js-similar-questions a {
    padding: 4px 0;
    display: inline-block;
    font-weight: bold;
}

/* Question and article pods */

.question-and-article-pod {
    margin-bottom: 40px;
}

.profile-pic,
.pod-content,
.question-and-article-pod .tag-block,
.tagged-in {
    float: left;
}

.vote-block {
    position: absolute;
    right: 0;

    background: #f5f5f5;
    height: 48px;
    width: 36px;
    padding: 12px 12px 0;
    text-align: center;
}

p.vote-counter {
    font-weight: bold;
}

.vote-block p {
    padding-bottom: 2px;
}

.vote-arrows {
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    right: 14px;
}

.vote-arrows.up {
    top: 14px;
    border-width: 0 6px 9px 6px;
    border-color: transparent transparent #666666 transparent;
}

.vote-arrows.down {
    border-width: 9px 6px 0 6px;
    border-color: #666666 transparent transparent transparent;
    bottom: 14px;
}

.voted.voted-plus .vote-arrows.up {
    border-color: transparent transparent #ED2092 transparent;;
}

.voted.voted-minus .vote-arrows.down {
    border-color: #ED2092 transparent transparent transparent;
}

.profile-pic {
    margin-right: 20px;
}

.question-and-article-pod .pod-content-question {
    font-weight: bold;
    padding-bottom: 4px;
    max-width: 470px;
}

.pod-content-question .question-title,
.pod-content-question .article-title {
    color: #666;
    font-weight: bold;
}

.question-and-article-pod.articles .pod-content {
    width: 538px;
}

.question-and-article-pod-row .pod-content {
    max-width: 537px;
}

.category-block,
.tag-block {
    display: inline-block;
    font-weight: bold;
    font-size: 12px;
    border: 1px solid #666;
    text-align: center;
}

.tag-blocks {
    float: left;
    max-width: 270px;
}

.category-block {
    margin-left: 4px;
    margin-bottom: 10px;
}

.category-of-question {
    float: left;
    padding-bottom: 0;
}

.category-of-question .category-block a {
    padding: 4px;
}

.category-of-question .dividing-line {
    margin-bottom: -9px;
    margin-right: 8px;
}

.tagged-in {
    margin-top: 5px;
    margin-right: 10px;
    padding-bottom: 0;
}

.tag-block {
    margin-top: 1px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.tag-section .tag-block {
    margin-bottom: 0;
}

.tag-block a,
.category-block a {
    color: #666;
    display: block;
    padding: 6px;
    -webkit-transition: background 0.3s ease, color 0.3s ease;
       -moz-transition: background 0.3s ease, color 0.3s ease;
         -o-transition: background 0.3s ease, color 0.3s ease;
            transition: background 0.3s ease, color 0.3s ease;
}

.tag-block a {
    font-size: 10px;
    text-transform: none;
}

.tag-block a:hover,
.category-block a:hover {
    background: #666;
    color: #ffffff;
    text-decoration: none;
}

.tag-block a:focus,
.category-block a:focus {
    text-decoration: none;
}

.category-block a {
    padding: 6px;
    font-size: 12px;
}

.question-and-article-pod-row {
    padding: 20px 0 10px;
    border-bottom: 1px solid #E4E4E4;
    position: relative;
}

.question-and-article-pod-row:first-child {
     padding-top: 10px;
}

.user-profile-description {
    padding-top: 5px;
    padding-bottom: 12px;
}

.user-profile-description .profile-name {
    color: #ED2091;
    cursor: pointer;
}

.dividing-line {
    display: inline-block;
    height: 25px;
    width: 1px;
    margin: 0 5px -7px;
    background: #E4E4E4;
}

.article-excerpt {
    max-width: 465px;
    padding-top: 5px;
    padding-bottom: 0;
}

.list-of-questions .article-excerpt {
    padding-top: 0;
}

.list-of-questions a {
    font-weight: bold;
}

/* Inspiration pods */

.inspiration-pods {
    padding: 20px;
    position: absolute;
    background: #f5f5f5;
    bottom: 20px;
    width: 638px;
}

.inspiration-pods h3 {
    margin-bottom: 18px;
}

.inspiration-pod {
    float: left;
    width: 308px;
}

.inspiration-pod:first-of-type {
    margin-right: 21px;
}

.inspiration-pod p {
    float: right;
    padding: 15px 0 0 0;
}

.inspiration-pods .view-all {
    position: absolute;
    top: 22px;
    right: 20px;
    font-size: 13px;
}

/* Questions page */

.question-content,
.profile-pod {
    float: left;
    margin-top: 8px;
}

.question-content {
    width: 538px;
    font-size: 13px;
    float: right;
}

.question-content .tag-blocks {
    max-width: inherit;
}

.question-content p {
    font-size: 13px!important;
    line-height: 18px!important;
}

.question-content img {
    max-width: 538px;
    height: auto;
}

.pdc-button.interact-button {
    margin: 0 10px 0 0;
    min-width: 100px;
    padding: 3px 8px;
    font-size: 12px;
}

.profile-pod {
    width: 100px;
    padding-top: 2px;
    font-size: 13px;
}

.profile-pod.sticky-profile-pod {
    position: fixed;
    top: 10px;
}

.profile-pod .profile-pic {
    margin-bottom: 15px;
}

.profile-pic img {
    max-width: 80px;
    height: auto;
}

.profile-pod .vote-block,
.community-comments .vote-block {
    position: relative;
    float: left;
    padding-right: 32px;
}

.profile-pod .vote-block {
    margin-top: 8px;
}

.profile-pod p.vote-counter,
.community-comments p.vote-counter {
    font-size: 18px;
}

.login-box {
    background: #F5F5F5;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 8px;
    width: 522px;
}

.tag-section {
    margin: 15px 0;
}

.report-question {
    margin-bottom: 5px;
    display: inline-block;
}

.report-answer {
    margin: 0 10px;
}

.question-content .category-block {
    margin-left: 11px;
}

.comment-box {
    width: 520px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 8px;
    border: 1px solid #D8D8D8;
    font-size: 13px;
    float: right;
}

.filter-questions {
    position: relative;
}

.filter-link {
    float: right;
    line-height: 48px;
    font-size: 13px;
    position: relative;
    padding-left: 20px;
}

.filter-link:hover, .filter-link:focus {
    text-decoration: none;
}

.filter-list-container {
    background: #FFF;
    -webkit-box-shadow: 0 0 5px #666;
    box-shadow: 0 0 5px #666;
    width: 678px;
    min-height: 200px;
    position: absolute;
    top: 50px;
    left: -20px;
    z-index: 1;
    display: none;
}

.filter-list-switch {
    display: inline-block;
    position: absolute;
    background: #ED2091;
}

.filter-list-switch.horizontal {
    width: 11px;
    height: 1px;
    left: -5px;
    top: 23px;
}

.filter-list-switch.vertical {
    height: 11px;
    width: 1px;
    left: 0;
    top: 18px;
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
}

.filter-list-switch.vertical.rotate {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.filter-list {
    padding: 27px 20px 22px;
}

.filter-list p {
    font-weight: bold;
    float: left;
    padding-bottom: 0;
    line-height: 28px;
}

.filter-tags {
    float: left;
    font-size: 13px;
    margin-right: 6px;
}

.category-filter .category-buttons .filter-tags a {
    color: #666;
    padding: 5px;
    display: inline-block;
    text-transform: none;
    min-width: inherit;
}

.category-filter .category-buttons .filter-tags a.active,
.category-filter .category-buttons .filter-tags a:hover {
    background: #666666;
    color: #F5F5F5;
}

.filter-list .pdc-button {
    float: right;
    margin-top: 15px;
    margin-right: 0;
}

.category-filter {
    background: #F5F5F5;
    padding: 10px 20px 0;
    border-bottom: 1px solid #E4E4E4;
}

.category-filter .category-buttons {
    width: 585px;
    font-size: 12px;
    border-bottom: none;
    padding: 0;
    float: left;
    text-align: inherit;
}

.category-filter .category-buttons li {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
}

.category-filter .category-buttons a {
    min-width: 108px;
    font-size: 12px;
    text-align: center;
}

.category-filter p {
    float: left;
    line-height: 25px;
    margin-right: 15px;
    padding-bottom: 0;
    font-weight: bold;
}

.filter-by-tag {
    margin-bottom: 15px;
}

.filter-by-tag .search-button {
    background: url("/images/products/thumbs/mag-glass.gif") no-repeat scroll 8px 3px rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 3px;
    top: 4px;
    border: none;
}

.filter-by-tag form {
    position: relative;
    float: right;
}

.filter-by-tag form input {
    width: 140px;
    padding: 5px 5px;

}

/* Community comments */

.community-comment-content {
    float: left;
    width: 538px;
}

.community-comment-content ul,
.question-content-wrapper ul {
    padding-left: 30px;
    margin-bottom: 10px;
}

.community-comment-content ul li,
.question-content-wrapper ul li {
    list-style: disc;
    font-size: 13px;
    padding: 10px 0;
}

.community-comment-content .under-moderation {
    margin-right: 0;
    /*margin-bottom: 20px;*/
}

.community-comments-row .under-moderation {
    margin: 0 10px -1px 10px;
}

.article-page .community-comments-row .under-moderation {
    margin-left: 0;
}

.community-comments-row {
    position: relative;
    border-top:  1px solid #E4E4E4;
    padding: 20px 0;
}

.community-comments.inner {
    margin-top: 20px;
}

.article-block .community-comments-row {
    padding: 0;
}


.article-block .community-comment-content > p:first-child {
    padding-top: 20px;
}

.community-comment-content .report-comment {
    /*padding-bottom: 20px;*/
    margin-right: 10px;
    display: inline-block;
}

.write-a-comment {
    border-top: 1px solid #E4E4E4;
    margin-top: 20px;
}


.community-comments-row:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.community-comments-row .vote-block {
    margin-right: 20px;
}

.community-comments-row .time-added {
    display: inline-block;
}

.comment-comment-form {
    margin-bottom: 20px;
}

.comment-comment-link {
    display: inline-block;
    /*margin-bottom: 20px;*/
    position: relative;
}

.added-by-user {
    font-size: 13px;
}

.answers-block {
    margin-bottom: 80px;
    position: relative;
}

.order-by-date {
    width: 108px;
    margin-top: 8px;
    margin-bottom: 10px;
    padding: 5px 6px;
    font-size: 13px;
    border: 1px solid #E4E4E4;
    background:#fff url("/assets/images/community/custom-dropdown-arrow.jpg") right center no-repeat;
    cursor: pointer;
}

.answers-block textarea {
    min-height: 127px;
    margin-bottom: 20px;
}

.answers-block .tag-block {
    margin-top: 5px;
}

.answer-question-button {
    width: 538px;
    margin-bottom: 12px;
}

.answer-question-button .pdc-button {
    float: right;
    margin-right: 0;
}

.answer-question-button p {
    float: left;
    line-height: 39px;
}

.approved-answer {
    position: absolute;
    top: 15px;
    right: 0;
}

.approved-answer-item {
    float: left;
}

.approved-answer .fa {
    font-size: 28px;
}

.approved-answer p {
    font-weight: bold;
    padding-bottom: 0;
    line-height: 28px;
}

.answers-on-comments {
    margin-top: 20px;
    float: right;
}

/* Under moderation */

.under-moderation,
.question-icon {
    color: red;
    border: 1px solid red;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
}

.under-moderation {
    width: 168px;
    height: 26px;
    line-height: 26px;
    margin-right: 19px;
}

.question-icon {
    height: 15px;
    width: 15px;
    line-height: 16px;
    margin-left: 2px;
    font-style: normal;
    cursor: pointer;
    -webkit-transition: background 0.3s ease, color 0.3s ease;
            transition: background 0.3s ease, color 0.3s ease;
}

.question-icon:hover {
    background: red;
    color: #ffffff;
}

.under-moderation-popup {
    width: 662px;
    padding: 20px;
    left: 50%;
    margin-top: -80px;
    margin-left: -351px;
}

.under-moderation-popup h2,
.under-moderation-popup p {
    font-size: 14px;
}

.under-moderation-popup h2 {
    font-weight: bold;
}

.under-moderation-popup .pdc-button {
    float: right;
}

.report-feedback-msg {
    height: 28px;
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 0;
    display: inline-block;
}

.report-feedback-msg span {
    font-size: 13px;
    line-height: 28px;
    font-weight: bold;
}

.report-feedback-msg .fa {
    font-size: 28px;
    float: left;
    margin-right: 5px;
}

/* Email share popup */

.email-share-popup {
    padding: 20px;
    width: 560px;
    margin-left: -280px;
    margin-top: -200px;
}

.email-share-popup .form-group {
    margin: 20px 0;
}

.email-share-popup label {
    float: left;
    width: 125px;
    line-height: 28px;
    padding-top: 0;
}

.email-share-popup .form-group input,
.email-share-popup .form-group textarea {
    width: 421px;
}

.email-share-popup .form-group input {
    padding: 5px;
}

.email-share-popup h3 {
    font-size: 16px;
    margin-bottom: 10px;
}

.email-share-popup p {
    padding-bottom: 0;
}

.email-share-popup .pdc-button {
    float: right;
    margin-right: 0;
}

/* tinymce overrides */

.defaultSkin td.mceToolbar {
    background: #fff!important;
}

.defaultSkin table.mceLayout {
    width: 100%!important;
    float: left;
}

.defaultSkin .mceButton {
    border: none!important;
}

#tinymce {
    font-size: 13px!important;
    color: #666666!important;
}

/* select2 Styles */

.select2-container-multi .select2-choices .select2-search-choice {
    border-radius: 0;
    background: none;
    padding: 6px 8px 6px 20px!important;
    color: #666;
    border: 1px solid #666;
    font-size: 12px;
    font-weight: bold;
}

.select2-container-multi .select2-search-choice-close {
    top: 5px;
    left: 5px;
}

.select2-container-multi .select2-choices {
    border: 1px solid #C4C4C4;
    padding: 0 5px;
    background-image: none;
}

.select2-container-multi .select2-choices .select2-search-choice {
    margin: 5px 10px 5px 0;
}

.select2-container-multi .select2-choices .select2-search-choice:first-child {
    margin-left: 0;
}

.select2-container-multi .select2-choices .select2-search-field input {
    margin: 5px 0;
}

.select2-results .select2-highlighted {
    background: #ED2092;
}

.select2-results .select2-result-label {
    color: #ED2092;
    font-weight: bold;
    font-size: 12px;
}

.select2-result.select2-highlighted .select2-result-label {
    color: white;
    font-weight: normal;
}

.select2-drop-active {
    border: 1px solid #c4c4c4;
}

.select2-drop {
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.select2-container-multi.select2-container-active .select2-choices {
    border: 1px solid #c4c4c4;
}

.select2-container-active {
    box-shadow: none;
}

.select2-dropdown-open.select2-drop-above .select2-choices {
    border: 1px solid #C4C4C4;

    background-image: none;
}

.select2-drop.select2-drop-above {
    border-bottom: 1px solid #C4C4C4;
}

.select2-drop.select2-drop-above.select2-drop-active {
    border-top: 1px solid #C4C4C4;
}

.select2-drop.select2-drop-above {
    box-shadow: none;
    margin-top: 0;
    border-radius: 0;
}

.select2-results .select2-no-results {
    background: #ED2092;
    padding: 5px;
    color: white;
    font-size: 12px;
}

#pdc-community .mce-btn {
    border: none!important;
    border-color: #ffffff!important;
    position: relative;
    text-shadow: none!important;
    display: inline-block;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    background-color: #fff;
    background-image: none!important;
    background-repeat: repeat-x;
    zoom: 1;
}

.mce-btn.mce-active, .mce-btn.mce-active:hover {
    background-color: #C4C4C4!important;
}

#pdc-community .mce-btn-group .mce-last {
    border-right: 1px solid #C4C4C4!important;
}

#pdc-community .mce-panel {
    background: white!important;
    border: 0 solid #c4c4c4;
}

.mce-tinymce {
    margin: 20px 0!important;
}

#pdc-community .mce-path .mce-divider {
    display: none;
}

/* Placeholder text color override */

::-webkit-input-placeholder { /* WebKit browsers */
    color: #666;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #666;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #666;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #666;
}

/* Answer text area - Italic and light grey color */

.answer-text-area::-webkit-input-placeholder { /* WebKit browsers */
    color: #B2B2B2;
    font-style: italic;
}
.answer-text-area:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #B2B2B2;
    opacity: 1;
    font-style: italic;
}
.answer-text-area::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #B2B2B2;
    opacity: 1;
    font-style: italic;
}
.answer-text-area:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #B2B2B2;
    font-style: italic;
}

/* Loading message */

#LoadingMsg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    z-index: 1;
}

#LoadingMsg .fa-spin {
    color: #ED2092;
    position: absolute;
    right: 45%;
    top: 45%;
    font-size: 50px;
}

.mce-statusbar {
    border-width: 0 0 0!important;
}

.mce-path-item[role="button"] {
    display: none;
}

/* Sticky style */

.sticky-top-bar.is_stuck {
    z-index: 10;
    background: white;
}

.sticky-top-bar.is_stuck .horizontal-rule {
    margin-bottom: 0;
}

.answers-on-comments li {
    padding-left: 50px;
    width: 538px;
    box-sizing: border-box;
}

.answer-comment-link {
    margin-right: 10px;
}